Download it now!
Bug 98771 - Update DocumentList.xml and SentenceExceptionList.xml for Croatian
Summary: Update DocumentList.xml and SentenceExceptionList.xml for Croatian
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Andras Timar
URL:
Whiteboard: target:5.2.0 target:5.1.3 target:5.0.6
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-03-19 16:38 UTC by Kruno
Modified: 2016-10-25 19:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
New DocumentList.xml (95.89 KB, text/xml)
2016-03-19 16:39 UTC, Kruno
Details
New SentenceExceptList (5.64 KB, text/xml)
2016-03-19 16:40 UTC, Kruno
Details
DIFF DocumentList diff (48.78 KB, patch)
2016-03-19 16:40 UTC, Kruno
Details
DIFF SentenceExceptList diff (6.08 KB, patch)
2016-03-19 16:41 UTC, Kruno
Details
Newer version of SentenceException.xml (12.86 KB, text/xml)
2016-03-24 10:02 UTC, Kruno
Details
DIFF SentenceExceptList diff (13.56 KB, patch)
2016-03-24 10:03 UTC, Kruno
Details
New SentenceExceptList.xml (13.00 KB, text/xml)
2016-03-25 09:12 UTC, Kruno
Details
DIFF SentenceExceptList (13.62 KB, patch)
2016-03-25 09:13 UTC, Kruno
Details
New SentenceExceptList.xml (12.93 KB, text/xml)
2016-03-25 09:16 UTC, Kruno
Details
DIFF SentenceExceptionList (13.55 KB, patch)
2016-03-25 09:17 UTC, Kruno
Details
New SentenceExceptList (12.71 KB, text/xml)
2016-03-25 09:29 UTC, Kruno
Details
DIFF SentenceExceptList (13.32 KB, patch)
2016-03-25 09:29 UTC, Kruno
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kruno 2016-03-19 16:38:22 UTC
I would like to see updated version of DocumentList.xml and SentenceExceptionList.xml (hopefully in 5.0 branch).
Comment 1 Kruno 2016-03-19 16:39:38 UTC
Created attachment 123717 [details]
New DocumentList.xml
Comment 2 Kruno 2016-03-19 16:40:20 UTC
Created attachment 123718 [details]
New SentenceExceptList
Comment 3 Kruno 2016-03-19 16:40:54 UTC
Created attachment 123719 [details]
DIFF DocumentList diff
Comment 4 Kruno 2016-03-19 16:41:18 UTC
Created attachment 123720 [details]
DIFF SentenceExceptList diff
Comment 5 Kruno 2016-03-24 10:02:32 UTC
Created attachment 123804 [details]
Newer version of SentenceException.xml
Comment 6 Kruno 2016-03-24 10:03:17 UTC
Created attachment 123806 [details]
DIFF SentenceExceptList diff
Comment 7 Kruno 2016-03-25 09:12:32 UTC
Created attachment 123821 [details]
New SentenceExceptList.xml
Comment 8 Kruno 2016-03-25 09:13:04 UTC
Created attachment 123822 [details]
DIFF SentenceExceptList
Comment 9 Kruno 2016-03-25 09:16:58 UTC
Created attachment 123823 [details]
New SentenceExceptList.xml
Comment 10 Kruno 2016-03-25 09:17:20 UTC
Created attachment 123824 [details]
DIFF SentenceExceptionList
Comment 11 Kruno 2016-03-25 09:29:31 UTC
Created attachment 123826 [details]
New SentenceExceptList
Comment 12 Kruno 2016-03-25 09:29:54 UTC
Created attachment 123827 [details]
DIFF SentenceExceptList
Comment 13 Commit Notification 2016-04-07 13:06:30 UTC
Krunoslav Šebetić committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=07cedfb6c8b98d1d3483cec18eba0bf4e5a79d63

tdf#98771 Update DocumentList.xml and SentenceExceptionList.xml for Croatian

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 14 Andras Timar 2016-04-07 18:47:52 UTC
It's in the review queue for 5.0 and 5.1. Let's mark this fixed.
Comment 15 Commit Notification 2016-04-11 10:34:43 UTC
Krunoslav Šebetić committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=72a7b8d08649ecea2b749d72c660d0d9ecf05abd&h=libreoffice-5-1

tdf#98771 Update DocumentList.xml and SentenceExceptionList.xml for Croatian

It will be available in 5.1.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 16 Commit Notification 2016-04-11 10:37:48 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3030da902bf62d2952c638c7db2cbf83b69214d8&h=libreoffice-5-0

tdf#98771 Update DocumentList.xml and SentenceExceptionList.xml for Croatian

It will be available in 5.0.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.